## neobolt 1.7.17

=== debian/changelog ===
neobolt (1.7.17-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:10:03 +0200

neobolt (1.7.17-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 11 May 2020 11:13:25 +0200
