=== debian/control ===
Source: neobolt
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
Standards-Version: 4.5.0
Homepage: https://github.com/neo4j-drivers/neobolt
Testsuite: autopkgtest-pkg-python

Package: python3-neobolt
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Neo4j Bolt Connector for Python 3
 This package contains a  Bolt connector library for Python. It is generally
 intended for use by a higher level driver.
 .
 This package installs the library for Python 3.
