## neobolt 1.7.17+git20190603.1.3ad29a4

=== debian/changelog ===
neobolt (1.7.17+git20190603.1.3ad29a4-0kali1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 05 Apr 2021 23:30:54 -0000
