=== debian/watch ===
version=4
https://pypi.debian.net/neobolt/neobolt-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
